Subject: Ticket Assigned - cc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 31 Oct 2021 09:59:27 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  cc khalid                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  khalid Bot:  Hi Khalid ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6362735188 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  /startOver Bot:  Please enter your number Customer:  6362735188            01:45 PM, 31st Oct                     khalid                    ok           01:48 PM, 31st Oct                   Mohammed                    Hi Khalid, Good evening, thank you for contacting us. I'm mohammed .I will be happy to help you.           01:50 PM, 31st Oct                   Mohammed                   We have checked and it appears that the following order number: 6362735188 was placed successfully . Please note the delivery time frame to store is 3-5 business days.           01:50 PM, 31st Oct                   Mohammed                   Is there anything else may I assist you?           01:50 PM, 31st Oct                     khalid                    is not to delivery but I go to store           01:51 PM, 31st Oct                     khalid                    can I get today?           01:52 PM, 31st Oct                   Mohammed                   Please note the Click and collect time frame is 3-5 business days.           01:53 PM, 31st Oct                   Mohammed                   Is there anything else may I assist you?           01:53 PM, 31st Oct                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:58 PM, 31st Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3293458